<?php

class DatabaseConn {

    private $user;
    private $password;
    private $host;
    private $database;
    private $conn;

    public function __construct() {
        $this->user = "clocubak_earnings";
        $this->password = "GvY9unMp4MSxkaY";
        $this->host = "localhost";
        $this->database = "clocubak_earnings";
    }

    public function connect() {
        $this->conn = mysqli_connect($this->host, $this->user, $this->password, $this->database) or die("Failure to connect to Database");
        $connStatus = $this->conn;
        return $connStatus;
    }

}
